Skip to main content
GET
/
v1
/
checkout_fees
/
{id}
Retrieve
curl --request GET \
  --url https://{defaultHost}/v1/checkout_fees/{id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://{defaultHost}/v1/checkout_fees/{id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://{defaultHost}/v1/checkout_fees/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "f62e41aa-83fa-496b-abda-f5782f82c68b",
  "object": "checkout_fee",
  "amount": 0,
  "description": "SweetPrice649591",
  "fee_type": "manual",
  "checkout": "4c74945e-3f3d-4ae8-a536-94f567f1699e",
  "created_at": 1782485812,
  "updated_at": 1782485812
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

200 - application/json

Success

id
string | null

The UUID of the specific object.

object
string

A string describing the object type returned.

amount
integer

The amount in cents to be added or subtracted, represented as an integer. For example 9900 is equivalent to $99.

description
string

A short description of the checkout fee.

fee_type
string

The type of checkout_fee – one of auto or manual.

checkout

Expandable – The associated checkout ID.

created_at
integer | null

Time at which the object was created. Measured in seconds since the Unix epoch.

updated_at
integer | null

Time at which the object was last updated. Measured in seconds since the Unix epoch.